body{
	background:#567;
	font-family: Trebuchet MS;
}
#top {
	position: relative;
}
#title {
	font-size: 72pt;
	text-align: center;
}
#container {
	margin: 0;
	padding: 0;
	border: 1px solid blue;
}
#wrapper {
	background: #f0f0f0;
	border-radius: 1em;
	width: 95%;
	text-align: left;
	display: block;
	overflow: hidden;
	padding: 10px;
}
#meny {
	display: none;
	list-style: none;
	list-style-image: none;
	margin:0;
	padding:0;
	border: 1px solid #ABABAB;
	border-radius: 20px;
	margin-top: 5px;
	background: #ECECEC;
}
#meny li {
	padding: 24px;
	text-align: center;
	font-size: 36pt;
	border-bottom: 1px solid #ABABAB;
}
#meny li:last-child {
	border: none;
}
#meny a {
	text-decoration: none;
	color: black;
}
.mobilebutton {
	font-size: 56pt;
	text-align: center;
	border-radius: 20px;
	padding: 5px;
	background: #ECECEC;
	border: 1px solid #ABABAB;
}
.beerlist_value {
	display: none;
}
.beerlist_item {
	border-radius: 2em;
	padding: 1em;
	border: 1px solid #ECECEC;
	background: #FEFEFE;
	margin: 0;
	border: 1px solid #ABABAB;
}
input {
	width: 10em;
	font-size: 4em;
	margin-top: 15px;
	border: 2px solid #DCDCDE;
	border-radius: 10px;
	padding: 0.2em;
}
.convertionunit {
	display: none;
}
.convertioncontainer {
	border: 0.1em solid #ABABAB;
	border-radius: 0.5em;
	margin-top: 2em;
	margin-bottom: 0.25em;
	padding: 0.5em;
}
.convertioncontainer h1 {
	margin: 0;
}
.convertioncontainer input {
	width: 100%;
}
.result {
	color: green;
	font-weight: bold;
	font-size: 24pt;
}
